@font-face {
  font-family: 'Bright';
  src: url('../assets/fonts/Bright.woff2') format('woff2');
}

/*--------------------------------------------------------------
# New Hero Section
--------------------------------------------------------------*/
.newhero {
  text-align: center;
}

.newhero h1 {
  font-family: 'Bright', sans-serif;
  font-size: 8rem;
  letter-spacing: -10px;
  line-height: 0.8;
  color: aliceblue;
  margin-left: auto;
  margin-right: auto;
}

.newhero h1 span:nth-last-child(-n+7) {
  color: var(--color-yellow);
}

.newhero h3 {
  font-family: 'Bright', sans-serif;
  letter-spacing: 6px;
  font-size: 24pt;
}

.newhero .hero-btn {
  width: 200px;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 19px 0px;
  transition: 0.5s;
  color: #000000;
}

.newhero .btn-comprar {
  background: var(--color-yellow);
}

.newhero .btn-comprar:hover {
  background: transparent;
  border-color: var(--color-yellow);
  color: var(--color-yellow);
}

.newhero .mobile-sticky-container {
  display: none;
}

@media (max-width: 500px) {
  .newhero .mobile-sticky-container{
    display: block;
  }

  .newhero .sticky-container{
    display: none;
  }
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.hero {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  object-fit: cover;
  font-family: 'object-fit: cover';
  filter: brightness(40%);
}

.hero .hero-content {
  z-index: 2;
  text-align: center;
  color: #ffffff;
}

.hero h1 {
  font-family: 'Bright', sans-serif;
  font-size: 8rem;
  letter-spacing: -10px;
  line-height: 0.8;
  color: aliceblue;
  margin-left: auto;
  margin-right: auto;
}

.hero h1 span:nth-last-child(-n+7) {
  color: var(--color-yellow);
}

.hero .hero-btn {
  width: 250px;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 19px 5px;
  transition: 0.5s;
  color: #000000;
}

.hero .btn-comprar {
  background: var(--color-yellow);
}

.hero .btn-comprar:hover {
  background: transparent;
  border-color: var(--color-yellow);
  color: var(--color-yellow);
}

.arrows {
  width: 60px;
  height: 72px;
  position: relative;
}

.arrows path {
  stroke: var(--color-yellow);
  fill: transparent;
  stroke-width: 1px;
  animation: arrow 2s infinite;
  -webkit-animation: arrow 2s infinite;
}

@keyframes arrow {
  0% {
    opacity: 0
  }

  40% {
    opacity: 1
  }

  80% {
    opacity: 0
  }

  100% {
    opacity: 0
  }
}

@-webkit-keyframes arrow

/*Safari and Chrome*/
  {
  0% {
    opacity: 0
  }

  40% {
    opacity: 1
  }

  80% {
    opacity: 0
  }

  100% {
    opacity: 0
  }
}

.arrows path.a1 {
  animation-delay: -1s;
  -webkit-animation-delay: -1s;
  /* Safari 和 Chrome */
}

.arrows path.a2 {
  animation-delay: -0.5s;
  -webkit-animation-delay: -0.5s;
  /* Safari 和 Chrome */
}

.arrows path.a3 {
  animation-delay: 0s;
  -webkit-animation-delay: 0s;
  /* Safari 和 Chrome */
}

@media (max-width: 1200px) {
  .hero img {
    display: none;
  }

  .hero {
    text-align: center;
    padding-top: 58px;
  }
}

@media (max-width: 768px) {
  .hero {
    text-align: center;
    background-size: cover;
  }

  .hero h1 {
    font-size: 5rem;
  }

  .hero .hero-btn {
    margin-bottom: 30px;
    margin-top: 200px;
  }

  .hero {
    width: 100%;
    height: 80vh;
  }

  .hero video {
    top: -10px;
    right: 0px;
    filter: none;
    object-fit: none !important;
    width: auto;
  }
}

@media (max-height: 500px) {
  .hero {
    height: 120vh;
  }

}

/*--------------------------------------------------------------
# Buying item
--------------------------------------------------------------*/

.buy .buy-item-title {
  font-size: 2.6rem;
}

.buy .buy-item {
  margin-bottom: 30px;
  border-radius: 30px;
  overflow: hidden;
  margin-top: auto;
}

.buy .buy-item video {
  max-height: 490px;
  max-width: auto;
}

.buy .buy-container p {
  text-align: justify;
}

.buy .buy-wrap::before {
  content: "";
  background: rgba(20, 20, 20, 0.8);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.buy .buy-wrap .buy-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.buy .buy-wrap .buy-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid var(--color-white);
  border-left: 3px solid var(--color-white);
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.buy .buy-wrap .buy-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid var(--color-white);
  border-right: 3px solid var(--color-white);
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.buy .buy-wrap .buy-info h4 {
  font-size: 20px;
  color: var(--color-white);
  font-weight: 600;
}

.buy .buy-wrap .buy-info p {
  color: var(--color-white);
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.buy .buy-wrap .buy-links {
  text-align: center;
  z-index: 4;
}

.buy .buy-wrap .buy-links a {
  color: var(--color-white);
  padding: 19px 50px;
  margin: 20px;
  font-size: 18px;
  display: inline-block;
  transition: 0.5s;
  border: solid var(--color-white);
}

.buy .buy-wrap .buy-links a:hover {
  font-weight: 700;
  text-decoration: none;
  background: var(--color-white);
  color: var(--color-black);
}

.buy .buy-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.buy .buy-wrap:hover .buy-info {
  opacity: 1;
}

.buy .buy-wrap:hover .buy-info::before {
  top: 15px;
  left: 15px;
}

.buy .buy-wrap:hover .buy-info::after {
  bottom: 15px;
  right: 15px;
}

.buy .img-fluid {
  width: 100%;
  height: auto;
}

.buy h4 {
  font-size: 3rem;
  color: var(--color-white);
  font-weight: 600;
}

.buy .package-item {
  margin-bottom: 30px;
  overflow: hidden;
  border-radius: 10%;
  text-align: center;
}

/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/
.gallery {
  margin-top: 40px;
}

.gallery .gallery-item {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 30px;
}

.gallery .gallery-item img {
  transition: 0.3s;
}

.gallery .gallery-links {
  display: flex;
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: all ease-in-out 0.3s;
  background: rgba(0, 0, 0, 0.6);
  z-index: 3;
  align-items: center;
  justify-content: center;
}

.gallery .gallery-links .preview-link,
.gallery .gallery-links .details-link {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  transition: 0.3s;
  line-height: 1.2;
  margin: 30px 8px 0 8px;
}

.gallery .gallery-links .preview-link:hover,
.gallery .gallery-links .details-link:hover {
  color: #fff;
}

.gallery .gallery-links .details-link {
  font-size: 30px;
  line-height: 0;
}

.gallery .gallery-item:hover .gallery-links {
  opacity: 1;
}

.gallery .gallery-item:hover .preview-link,
.gallery .gallery-item:hover .details-link {
  margin-top: 0;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.glightbox-clean .gslide-description {
  background: #222425;
}

.glightbox-clean .gslide-title {
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
}

.gallery .btn {
  display: none;
}

.gallery .minted {
  filter: brightness(0.2);
}

@media (max-width: 768px) {
  .gallery .patacones>div:nth-last-child(-n+97) {
    display: none;
  }

  .gallery .btn {
    display: inline-block;
  }

}

/*--------------------------------------------------------------
# Related Section
--------------------------------------------------------------*/
.related .card {
  background: none;
  border-radius: 20px;
  border-color: rgb(65, 65, 65);
  overflow: hidden;
  transition: 0.3s;
  margin-bottom: 30px;
}

.related .card:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.related a {
  color: var(--color-white);
  text-decoration: none;
}

.related .card .card-title {
  font-weight: 700;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.contact {
  width: 100%;
  letter-spacing: 0px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 200px;
}

.contact h5 {
  font-weight: 700;
  font-size: 1.875rem;
}

.contact p {
  letter-spacing: 0px;
  font-size: 1.10rem;
  font-weight: 500;
  line-height: 32px;
}

.contact a {
  font-size: 18px;
  display: inline-block;
  background: var(--color-accent);
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 5px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}